{
	"342000531_0": "「くッ……」",
	"342000531_1": "「大丈夫ですか？　聖女の輝きを使いすぎです。\\n　存在の選別は精神に強大な負荷がかかるというのに……」",
	"342000531_2": "「ましてや無詠唱での使用となれば、余計に精神への負荷が\\n　増大します。……あまり無理をなさらないでください」",
	"342000531_3": "「そうしなければならないほどの相手でした。\\n　ですが、無理をしただけの成果もありました」",
	"342000531_4": "「そうですね。装者複数名に高性能な自動人形４体、\\n　十分といっていい成果でしょう」",
	"342000531_5": "「……少し疲れました。\\n　休むので、後のことを頼みます」",
	"342000531_6": "「ええ、用済みの錬金術師はこちらで処理します。\\n　聖女に於かれましては、ゆっくりとお休みください」",
	"342000531_7": "「……いえ、その者は生かしておいてください」",
	"342000531_8": "「……何故ですか？\\n　この者は我々の敵、悪魔の手先なのですよ？」",
	"342000531_9": "「この者はわたしを死刑台に送った大罪人です。\\n　簡単に死なせはしません」",
	"342000531_10": "「では拷問にでもかけましょうか？」",
	"342000531_11": "「いえ、その者は後でわたしが自ら裁きを下します。\\n　それまでは、逃げられないよう閉じ込めておいてください」",
	"342000531_12": "「……わかりました」",
	"342000531_13": "（私は、夢を見ているのか。\\n　これは……もう遠い昔の――）",
	"342000531_14": "「ジャネット、また祈っているのか？」",
	"342000531_15": "「はい。\\n　４年前、戦火によって失われた故郷のみんなのために……」",
	"342000531_16": "「そうか……。すまなかったな。\\n　もっと早く、私が気づいていれば助けられた者も……」",
	"342000531_17": "「いえ、天使様がわたしを救ってくださったから、こうして\\n　亡くなった者のために、祈りを捧げることができるのです」",
	"342000531_18": "「それにしても、やはり天使様はお年を取らないのですね？」",
	"342000531_19": "「お前は、随分大きくなったな。\\n　出会ったときが１２歳だったから――もう１６歳か」",
	"342000531_20": "「はい。身長だけは天使様に近づきました」",
	"342000531_21": "「……その、天使というのはやめてもらえないだろうか。\\n　私は天使などではない。一介の錬金術師だ」",
	"342000531_22": "「錬金術師って、そんなはずないじゃないですか。\\n　あの時、瀕死のわたしを助けてくれたのは、神の御業です」",
	"342000531_23": "「巷で錬金術師といったら、奇妙な研究をしている怪しい人たち\\n　ですし、その人たちがあんな力を使えるはずはありません」",
	"342000531_24": "「いや、私は巷の錬金術師とは違って、本当の錬金術を――」",
	"342000531_25": "「フフ、わかっています。\\n　人間には正体を隠さなくてはならないんですよね？」",
	"342000531_26": "「天使様のことは、神に誓って誰にも話しません。\\n　だから、ご安心ください」",
	"342000531_27": "「本当に、天使という柄でもないんだがな……」",
	"342000531_28": "（そうだ……ジャネットはずっと私を天使様と呼んでいた。\\n　何度違うと話しても、呼び方を変えてはくれなかったな……）",
	"342000531_29": "（……出会った頃から、\\n　思い込んだら一直線なところがあった……）",
	"342000531_30": "「～♪　～♪」",
	"342000531_31": "「歌声……これは、ジャネットか？」",
	"342000531_32": "「～♪　～♪　――あ、天使様ッ！」",
	"342000531_33": "「邪魔をしてしまったか。\\n　しかし、綺麗で優しい歌声だった」",
	"342000531_34": "「……ありがとうございます。\\n　拙い歌で、ちょっと恥ずかしいですけど……」",
	"342000531_35": "「そんなことはないさ」",
	"342000531_36": "「あの……天使様も歌はお好きなのですか？」",
	"342000531_37": "「……そうだな。あまり意識したことはないが、\\n　好きなのかもしれない」",
	"342000531_38": "「……母が元気だった頃に、よく唄ってくれたのを覚えている」",
	"342000531_39": "「天使様のお母様が？\\n　それはそれは、綺麗な歌声だったのでしょうね……」",
	"342000531_40": "「……ああ。幼い私は、母の歌が大好きだった」",
	"342000531_41": "「天使様は唄ったりはしないのでしょうか？」",
	"342000531_42": "「いや……そんなことはない。\\n　だが、人前で唄うような機会はほとんど無いな」",
	"342000531_43": "「あの……もしよかったら、ご迷惑でなければなのですが、\\n　いつか天使様のお歌を、聴かせていただけませんか？」",
	"342000531_44": "「私の歌など聴いても、楽しくはないだろう」",
	"342000531_45": "「そんなことはありませんッ！\\n　大好きな歌を敬愛する天使様から、聴いてみたいのです」",
	"342000531_46": "「……そこまでのものではないのだがな。\\n　わかった。気が向いたら、その時は聴かせよう」",
	"342000531_47": "「ありがとうございます。気が向いたら、ですね」",
	"342000531_48": "「ああ、そうだ」",
	"342000531_49": "「ではなるべく早く、天使様の気が向くよう祈っております」",
	"342000531_50": "「……あまり期待するなよ」",
	"342000531_51": "「いいえ、これ以上ないくらい、期待しておりますので」",
	"342000531_52": "「お前は……全く」",
	"342000531_53": "「……天使様、もう１つ聞きたいことがあるのです」",
	"342000531_54": "「なんだ？　私で答えられることなら、答えよう」",
	"342000531_55": "「イングランド王国との戦い……。\\n　わたしたちは勝てるのでしょうか？」",
	"342000531_56": "「……次の戦いに限ってなら、恐らく負けるだろう」",
	"342000531_57": "「そんな……」",
	"342000531_58": "「最終的な戦いの勝敗まではわからない。\\n　だが、オルレアンを舞台とする次の戦いについては、無理だ」",
	"342000531_59": "「戦いは兵数ではない。敵に倍する兵力があったとしても、\\n　指揮官の能力や兵士の士気次第でどうとでも転ぶ」",
	"342000531_60": "「…………」",
	"342000531_61": "「フランス王国はスコットランド王国との連携が取れていない。\\n　数だけ揃っていても、これでは力の半分も出せないだろう」",
	"342000531_62": "「対してイングランド王国側は、兵数こそ少ないが、\\n　そういった不安要素はなく、その差が出る可能性が高い」",
	"342000531_63": "「……わたしの故郷、ドンレミ村は１度戦火に見舞われました。\\n　あれから４年、なんとか復興し、人も戻ってきています」",
	"342000531_64": "「わたしは、再び村が戦火に焼かれることを望みません。\\n　しかし、次の戦いに負ければ、戦火はまた村へと迫るでしょう」",
	"342000531_65": "「……そうかもしれないな」",
	"342000531_66": "「天使様……わたしに指揮官を務める力はあるのでしょうか？」",
	"342000531_67": "「ジャネット……何を考えている？」",
	"342000531_68": "「護りたいのです。わたしの大切な場所を。\\n　そのために、わたしにできることがあるならば――」"
}